Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
main.c File Reference
`#include "ruby.h"`
`#include "vm_debug.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 37 of file main.c.

References argc, argv, getenv, ruby_init(), RUBY_INIT_STACK, ruby_options, ruby_run_node, ruby_set_debug_option(), and ruby_sysinit().